<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ModelLabAnalogEntries>
	<Supplier>Hannah</Supplier>
	<DisplayInformation>TrueFitPro2_Osstem</DisplayInformation>
	<LabAnalogs>
		
		
		<ModelLabAnalogEntry>
			<RotationalSymmetry>1</RotationalSymmetry>
			<CompatibleImplants>
				<string>TrueFitPro2_Osstem : Bar : *</string>
				<string>TrueFitPro2_Osstem : MultiTiBase : *</string>	
				<string>TrueFitPro2_Osstem : HealingCapAlignments : *</string>
				<string>TrueFitPro2_Osstem : Bar_VertexScrew : *</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>Implant_Multi48.stl</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>Analog Multi48.stl</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.035</OffsetProvided>

		</ModelLabAnalogEntry>




	</LabAnalogs>
</ModelLabAnalogEntries>